body.responsive img {width: 100%;}
body.products.family { background: #fff;}
.header-promo h3 {color: #EA552B;font-size: 20px; margin: 10px 0 0;}
.family .top-buttons { display: flex; align-items: center; padding-bottom: 25px;}
.family .top-buttons .play a { padding-left: 0; background: transparent; margin-top: 0;}
.play a { background: #ececec; color: #000; font-size: 16px; padding: 6px 15px; display: inline-block; margin-top: 5px;}
.family .hero h2 { font-size: 22px; margin: 0; }
.family .top-buttons .glyphicon.glyphicon-play-circle { font-size: 34px; margin-right: 10px; }
.family .top-buttons a:hover {text-decoration: none;}
.play a { background: #ececec; color: #000; font-size: 16px; padding: 6px 15px; display: inline-block; margin-top: 5px;}
.family .flex { display: flex; align-items: center;}
.family .hero .caption {padding-top: 25px;color: #000;}
.caption {padding-top: 10px;padding-bottom: 10px;}
.family .hero h1 {margin-bottom: 5px;}
.boxshot-wrap {text-align: center;}
.family .hero img {width: 25%;}
.family .hero h2 { font-size: 22px; margin: 0;}
.family .hero .caption p { font-weight: 500; color: #000;}
.btn-primary { background: #ff2300; border: 1px solid #ff2300;}
.btn, .button a { border-radius: 0; color: #fff; text-transform: uppercase; text-decoration: none; padding: 5px 20px 7px; min-width: 150px;}
.btn-primary:hover { background: #ff4800 ; border: 1px solid #ff4800 ;}
a.textlink { display: block; margin-top: .5em; text-decoration: none; color: #009cff;}
a.textlink:hover {text-decoration: underline; color: #009cff;}

.product-name { text-align: center; color: #000; border-top-left-radius: 5px; border-top-right-radius: 5px; position: relative}
.product-name h3 { padding-top: 60px; margin: 0; font-weight: bold;}
.product-name p {margin-bottom: 0;}
.products-studio, .products-studio:hover { color: inherit; text-decoration: none;}
.is-table-row .product-info { background: #f5f5f5; border-radius: 5px; height: 100%;}
.family .list-price span, .compare .list-price span, #compare-table-full .list-price span {text-decoration: line-through;}
.buy.options {text-align: center;}
.lto-badge.family p { font-weight: bold; color: #EA552B; margin: 0;}
.family .main-price, .compare .main-price { margin: 0 !important; padding: 0 !important; font-size: 300%;}
.btn, .button a { border-radius: 0; color: #fff; text-transform: uppercase; text-decoration: none; padding: 5px 20px 7px; min-width: 150px;}
body.family .buy.options .buttons p {padding-left: 15px;padding-right: 15px; margin-top: 10px;}
.list-box ul li:before { content: "\e013"; font-family: 'Glyphicons Halflings'; color: #458e48; display: inline-block; margin-left: -1.55em; width: 1.55em; -webkit-text-stroke: 1px white;}
.product-highlights {padding: 80px 0 60px; background: #222;}
.product-highlights .new, .product-highlights .enhanced { font-weight: bold; color: #EA562D; text-transform: uppercase;}
.list-box h4 { font-size: 100%; font-weight: bold;}
.list-box { padding-left: 15px; padding-right: 15px; padding-top: 15px; padding-bottom: 15px;}
.list-box ul {padding-left: 22px;list-style: none;}
.is-table-row .prod-studio, .is-table-row .prod-plus, .is-table-row .prod-ult {padding: 0 30px; display: flex; flex-direction: column;}
.row.equal, .highlight-features.equal { display: flex; flex-wrap: wrap;}
.family .hero .new-inline { color: #333 !important; }
.family .new-inline { color: #333; font-weight: 600; }
.new-inline, .improved-inline, .enhanced-inline { font-weight: 700; text-transform: uppercase; font-style: italic; color: #009cff !important; }
.label.label-promo {background-color: rgb(171, 74, 220); font-weight: 500; width: 100%; display: inline-block; padding: 10px; font-size: 14px; text-transform: uppercase; border-radius: 5px 5px 0 0; margin-top: 0}
.label-promo-container {position: absolute; width: 100%;}
.list-box li.disable-item {color: #d4d4d4}
.list-box li.disable-item:before {color: #d4d4d4; content: "\e014"; font-family: 'Glyphicons Halflings';}
.pricebrick .btn-primary:hover, .btn-primary:focus {background: #ff2300;border: 1px solid #ff2300;}
.price {display: flex; justify-content: center; margin-top: 20px;}

@media (min-width: 768px) {
	.family .hero { background-image: url(/static/pin/images/products/studio/v24/pin-family-hero.jpg); }
	.hero { background-position: center top; background-repeat: no-repeat; background-size: cover; font-size: 16px; color: #fff; }
	.family .hero img { position: absolute; z-index: 2; top: 90px; left: 0; width: 100%;}
	.family .list-price { margin: 0 !important; padding: 10px 0 0 0 !important; }
}

@media (min-width: 992px) {
	body.family .buy.options .buttons a { display: inline-block; clear: both}
	body.family .buy.options .buttons a.textlink { display: block; clear: both}
}

@media (max-width: 767px) {
	.family .hero { background: #f5f5f5;}
	.product-info {margin-bottom: 20px;}
	.family .hero img { position: inherit; z-index: 2; max-width: 260px; margin: 0 auto; display: block;}
	.family .hero .caption { text-align: center; }
	.family .top-buttons { justify-content: center; }
	.family .hero img {width: 100%;}
	.boxshot-wrap {margin-top: 40px;}
}